# Godot 4+ specific ignores
.godot/

# Ignore the contents of the subfolders within 'exports', but not the folders themselves
export/windows/*
export/linux/*
export/web/*
export/android/*
export/movies/*
!export/windows/.gitkeep
!export/linux/.gitkeep
!export/web/.gitkeep
!export/android/.gitkeep
!export/movies/.gitkeep
